@font-face {
    font-family: 'icmfontrq4jr';
    src: url('fonts/icmfontrq4jr.ttf') format('truetype'),
         url('fonts/icmfontrq4jr.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontrq4jr' !important; }
.icm-glyph:before { content: "\e900"; }
